body{background:#fff; font-family:Verdana, Geneva, sans-serif; font-size:100%; font-weight:normal; color:#1a1a1a; margin:0px; padding:0px; }

a
{
text-decoration:none; 
}

a:hover
{

text-decoration:none;
}

p
{
	margin:0px; padding:0px; font-size:16px; font-weight:normal; line-height:28px;
}

h1, h2, h3{
font-weight:normal;
margin:0px; padding:0px; color:#333333; font-family:'metanormal',Verdana, Geneva, sans-serif;

}

h1{font-size:24px;}

.cleardiv{clear:both; padding:0px; margin:0px;}

ul li{ padding:0px; margin:0px; list-style-type:none;}

.flat-left{ float:left;}
.flat-right{ float:right;}
img{ border:0px;}


.margin-10{ margin-top:10px !important;}
.padding-top10{ padding-top:10px !important;}
.padding-0-20{ padding: 0 20px;}
.padding-bot-40{ padding-bottom:40px !important; }
.padding-bot-143{ padding-bottom:143px !important; }
.padding-bot-70{ padding-bottom:70px !important; *padding-bottom:50px !important; }


@font-face {
    font-family: 'metanormal';
    src: url('../fonts/meta-normal-webfont.eot');
    src: url('../fonts/meta-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/meta-normal-webfont.woff') format('woff'),
         url('../fonts/meta-normal-webfont.ttf') format('truetype'),
         url('../fonts/meta-normal-webfont.svg#metanormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tabitharegular';
    src: url('../fonts/tabitha-webfont.eot');
    src: url('../fonts/tabitha-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tabitha-webfont.woff') format('woff'),
         url('../fonts/tabitha-webfont.ttf') format('truetype'),
         url('../fonts/tabitha-webfont.svg#tabitharegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrap{ width:100%; padding:0px; margin:0px;}

.header, .content, .my-space, .services{ width:978px; padding:0px; margin:0px auto;} 

#logo
{
width:220px;
height:81px;
float:left;
padding-top:30px;
}

#phoneno
{
float:right;
font-size:36px; line-height:44px;
font-family:'metanormal',Verdana, Geneva, sans-serif;
color:#4d4d4d;
text-align:right;
padding-top:32px; 
}
#phoneno span{ font-family:Verdana, Geneva, sans-serif; font-size:18px; line-height:21px; display:block; padding-top:3px;}

.panchline{ font-size:43px; line-height:51px; font-family:'metanormal',Verdana, Geneva, sans-serif; text-align:center; padding:35px 0 38px; margin:0px;}
.panchline span.como{ background:url(../images/coma.png) no-repeat 0px 0px; *background-position:0px 0px !important; margin-top:-30px; width:10px; *height:45px !important;  height:34px; padding:0px !important; margin-left:-14px; display:inline-block; }
.panchline span{ background:#1aa79d; padding:0px 7px 7px; color:#fff; line-height:51px;}


.baanner img{ width:100%; /*background:url(../images/photos.jpg) no-repeat center top;*/ height:auto; padding:0px; margin:0px;}

.menu{ background:url(../images/menu-bg.jpg) repeat-x; height:64px; width:100%; padding:0px; margin:0px;}
.menu .menu-inner{ /*padding:11px 0px; margin:0px auto; width:978px;*/}
/*.menu ul{ padding:0px; margin:0px; float:left; margin-right:-5px;}
.menu ul li{ float:left;}
.menu ul li:first-child{ background:none;}
.menu ul li a{ display:block; color:#fff; height:41px; font-family:Verdana, Geneva, sans-serif; font-size:16px; line-height:41px; text-transform:uppercase; padding: 0 16px; margin:0px; border-top:1px solid #0069ac; }
.menu ul li a:hover, .menu ul li a.active{  background:#2e348e; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border-top:1px solid #013457;}
.menu ul li a.contact{ background:#1aa79d; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border-top:1px solid #00518b; }
.menu ul li a.contact:hover, .menu ul li a.active { background:#2e348e; }
*/

.contact{ background:#1aa79d; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border-top:1px solid #00518b; }
/*========================================content=====================================================*/
.content{ padding:66px 0 60px; *padding-bottom:30px; min-height:300px;}
.content h2{ margin-bottom:20px;  line-height:43px; font-size:36px; }
.content h3{ margin-bottom:20px;  line-height:28px; font-size:24px; font-family:'metanormal',Verdana, Geneva, sans-serif; }
.left-cont{ width:570px; float:left; padding:0px; margin:0px;}
.left-cont p{ font-family:Verdana, Geneva, sans-serif; font-size:16px; font-style:normal; padding-top:24px;}
.left-cont p:first-child{ padding-top:0px;}

.right-cont{ width:368px; float:right; padding:0px; margin:0px; }
.right-cont p{ font-family:'tabitharegular', Verdana, Geneva, sans-serif; font-size:24px; color:#333333; text-align:center;}
.right-cont span{ text-align:center; display:block; font-size:16px; padding-top:4px;}

/********************--inner page csss-*********************/

.left-cont1{ width:540px; float:left; padding:0px; margin:0px;}
.left-cont1 p{ font-family:Verdana, Geneva, sans-serif; font-size:16px; font-style:normal; padding-top:30px;}
.left-cont1 p:first-child{ padding-top:5px;}


.right-cont1{ width:405px; float:right; padding:0px; margin:0px; }
.right-cont p1{ font-family:Verdana, Geneva, sans-serif; font-size:24px; color:#333333; text-align:center;}
.right-cont1 span{ text-align:center; display:block; font-size:16px; padding-top:4px;}

.right-cont1 h3{line-height:28px; font-size:24px; color:#333333; margin-bottom:10px; }



/*about page*/

.aboutleft-cont{ width:550px; float:left; padding:0px; margin:0px;}
.aboutleft-cont p{ font-family:Verdana, Geneva, sans-serif; font-size:16px; font-style:normal; padding-top:30px;}
.aboutleft-cont p:first-child{ padding-top:5px;}

.ourteam-heading{ padding:25px 0 0px; font-family:Verdana, Geneva, sans-serif; font-size:24px; margin-bottom:-20px;}
.aboutleft-cont .our-team{ width:100%; padding:0px; margin:43px 0 0; overflow:hidden;}
.our-team h3{ padding:0px; margin:0px 0 10px; font-size:24px; font-family:'metanormal', Verdana, Geneva, sans-serif; font-size:24px; color:#333333;}
.our-team .ourteam-left{ width:142px; margin-right:34px; padding:0px; float:left; }
.our-team .ourteam-right{ width:383px; padding:0px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:22px;}
.our-team a{ color:#2e348e; text-decoration:underline;}
.our-team a:hover{ color:#1aa79d;}

	/*Lee Taylor page */
	.lee-taylor-block{}
	.lee-taylor-block p{ font-family:Verdana, Geneva, sans-serif; font-size:16px; line-height:28px;}
	.lee-taylor-block p img{ float:right; margin-left:20px; margin-bottom:20px; }
	


/*REFERER INFO  page*/

.referer-info-cont{ width:573px; float:left; padding:0px; margin:0px;}
.referer-info-cont h3{ padding-top:6px;  font-family:'metanormal', Verdana, Geneva, sans-serif; font-size:24px;}
.referer-info-cont p{ font-family:Verdana, Geneva, sans-serif; font-size:16px; font-style:normal; padding-top:2px; width:555px;}
.referer-info-cont p a{ color:#2e348e; text-decoration:underline;}
.referer-info-cont p a:hover{ color:#1aa79d; }

.referer-info-cont .referer-info-block{ padding-bottom:50px;}

.referer-info-cont ul {padding:0px; margin:0px 0px 0px 15px;}
.referer-info-cont ul li {list-style:disc; font-size:16px;  padding-left:5px; margin:0px;  line-height:18px; padding-bottom:13px;}


/*fees-rebates  page*/

.fees-rebates-cont{ width:573px; float:left; padding:0px; margin:0px;}
.fees-rebates-cont h3{ padding-top:6px;  font-family:'metanormal', Verdana, Geneva, sans-serif; font-size:24px;}
.fees-rebates-cont p{ font-family:Verdana, Geneva, sans-serif; font-size:16px; font-style:normal; padding-top:px; width:557px;}
.fees-rebates-cont p a{ color:#2e348e; text-decoration:underline;}
.fees-rebates-cont p a:hover{ color:#1aa79d; }

.fees-rebates-cont .referer-info-block{ padding-bottom:50px;}


.referer-info-block ul {padding:0px; margin:0px 0px 0px 15px;}
.referer-info-block ul li {list-style:disc; font-size:16px;  padding-left:5px; margin:0px;  line-height:21px; padding-bottom:13px;}
.referer-info-block ul li a{color:#2e348e;}
.referer-info-block ul li a:hover{ color:#1aa79d; }
.consultation-fees{font-family:Verdana, Geneva, sans-serif; font-size:16px; font-style:normal; line-height:28px; width:474px; display:block; padding:0px; margin:0px;}
.consultation-fees span{ font-weight:bold;  line-height:28px; float:right;}


/*services page*/

.services-block{
    margin-top: 20px;
}



.services-block ul ,.left-cont1 ul,.aboutleft-cont ul {padding:0px; margin:20px 0px 0px 15px;}
.services-block ul li ,.left-cont1 ul li ,.aboutleft-cont ul li{list-style:disc; font-size:16px;  padding-left:5px; margin:0px;  line-height:21px; padding-bottom:13px;}




/*contact*/
.contact-cont{ width:573px; float:left; padding:0px; margin:0px;}
.contact-cont h3{ padding-top:6px;  font-family:'metanormal', Verdana, Geneva, sans-serif; font-size:24px;}
.contact-cont p{ font-family:Verdana, Geneva, sans-serif; font-size:16px; font-style:normal;}



.contact-cont .contact-block{ padding-bottom:28px;}
.contact-block span{ font-style:normal; width:108px; display:inline-block; }
.contact-block a{ text-decoration:none; color:#292929;}
.contact-block a:hover{ color:#1aa79d; }

#formdiv1{ padding-left:39px;}
#formdiv1 form{ padding:0px; margin:0px; border:0px;}
#formdiv1 form input[ type="text"]
{
border:1px solid #b3b3b3;
margin:0px;
background:#ffffff;
font-family:Verdana, Geneva, sans-serif; 
color:#808080;
font-size:14px;

padding:10px;
width:352px;
margin-bottom:10px;
}

#formdiv1 form  textarea
{
border:1px solid #b3b3b3;
margin:0px;
background:#ffffff;
font-family:Verdana, Geneva, sans-serif; 
color:#808080;
font-size:14px;
padding:10px;
width:352px;
margin-bottom:10px;
height:106px; resize:none; overflow:auto;
}

#formdiv1 form input[ type="submit"]
{
border:none;
margin:10px 0 0; float:right;
padding:0px;
background:#1aa79d; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;
width:108px;
height:41px; line-height:41px; font-family:Verdana, Geneva, sans-serif; color:#fff; font-size:16px;
cursor:pointer;
}

#formdiv1 form input[ type="submit"]:hover{ background:#21d0c4;}

#formdiv1 form p{ width:242px; font-size:12px; float:left; padding:14px 0 0; margin:0px; line-height:16px; color:#808080;}
#formdiv1 form p span{ color:#2E348E; font-family:'metanormal',Verdana, Geneva, sans-serif; font-size:16px; display: inline;}


#frm{ background:#fff;}

#frm input[ type="text"]
{
border:1px solid #b3b3b3;
margin:0px;
background:#ffffff;
font-family:Verdana, Geneva, sans-serif; 
color:#808080;
font-size:14px;

padding:10px;
width:352px;
margin-bottom:10px;
}

#frm textarea
{
border:1px solid #b3b3b3;
margin:0px;
background:#ffffff;
font-family:Verdana, Geneva, sans-serif; 
color:#808080;
font-size:14px;
padding:10px;
width:352px;
margin-bottom:10px;
height:106px; resize:none; overflow:auto;
}

#frm input[ type="submit"]
{
border:none;
margin:10px 0 0; float:right;
padding:0px;
background:#1aa79d; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;
width:108px;
height:41px; line-height:41px; font-family:Verdana, Geneva, sans-serif; color:#fff; font-size:16px;
cursor:pointer;
}

#frm input[ type="submit"]:hover{ background:#21d0c4;}



.blue-pan{ width:100%; background:url(../images/blue-bg.jpg) repeat-y center top; min-height:476px;}
.my-space{ padding: 42px 0 20px;}

.blue-pan h2{ line-height:43px; font-size:36px; color:#fff; }
.blue-pan p{  padding: 13px 0; color:#FFF; width:530px;}
.left-blue{ width:582px; padding:0px; margin:0px; float:left;}
.social-icon{ padding:0px; margin:0px; width:100%;}

.right-blue{ width:390px; padding:0px; margin:0px; float:right;}
.right-blue h3{line-height:28px; font-size:24px; color:#fff; margin-bottom:10px; }


#formdiv{ padding-left:39px;}
#formdiv form{ padding:0px; margin:0px; border:0px;}
#formdiv form input[ type="text"]
{
border:1px solid #1e93c6;
margin:0px;
background:#4db0d6;
font-family:Verdana, Geneva, sans-serif; 
color:#fff;
font-size:14px;

padding:10px;
width:352px;
margin-bottom:10px;
}

#formdiv form  textarea
{
border:1px solid #1e93c6;
margin:0px;
background:#4db0d6;
font-family:Verdana, Geneva, sans-serif; 
color:#fff;
font-size:14px;
padding:10px;
width:352px;
margin-bottom:10px;
height:70px; resize:none; overflow:auto;
}

#formdiv form input[ type="submit"]
{
border:none;
margin:10px 0 0; float:right;
padding:0px;
background:#1aa79d; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border-top:1px solid #00518b;
width:108px;
height:41px; line-height:41px; font-family:Verdana, Geneva, sans-serif; color:#fff; font-size:16px;
cursor:pointer;
}

#formdiv form input[ type="submit"]:hover{ background:#21d0c4;}

#formdiv form p{ width:242px; font-size:12px; float:left; padding:14px 0 0; margin:0px; line-height:16px;}
#formdiv form p span{ color:#2E348E; font-family:'metanormal',Verdana, Geneva, sans-serif; font-size:16px;}

.services h2{  margin: 52px 0 94px; padding:0px; font-size:36px;}

.tab-Panel{ width:100%; background:#e6e6e6; position:relative; }

.tabcontent{
	margin:0px;
	background: #e6e6e6;

	
	text-align: left;
	padding:50px 0 0px;

	font-size: 11px;
	
}
.tabcontent h2{
		font-size:24px;
		color:#333333; font-family:'metanormal',Verdana, Geneva, sans-serif; 

}
.tabcontent p a{ color:#3a4094;  text-decoration:underline;}
.tabcontent p a:hover{  color:#1aa79d;} 

.tabcontent p{  padding: 30px 0 20px;}

.tablist{ padding:0px; margin:0px; width:978px;}
.tablist ul{ padding:0px; margin:0px; float:left; margin-right:-22px; }
.tablist ul li { width:174px; margin-right:21px; float:left; }
.tablist .tab-block{ width:100%; padding:0px; margin:0px;}
.tab-block p ,.tablist ul li p{ width:180px; padding:0px 0px 14px; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:18px;}
.tab-block p span{ font-style:italic;}




.get-in-tuch{ background:url(../images/getin-tuch-bg.jpg) repeat-x;  width:100%; padding: 48px 0 54px; margin:10px 0;}
.get-in-tuch h2{ text-align:center; font-size:32px; line-height:40px; color:#333333; font-family:'metanormal',Verdana, Geneva, sans-serif; color:#fff; margin:0px; }
.get-in-tuch h2 a{background:#1aa79d; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; border-top:1px solid #00518b; width:166px; height:40px; line-height:40px; text-align:center; margin-left:34px; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:16px; display:inline-block;}
.get-in-tuch h2 a:hover{ background:#21d0c4;}

.textimonial-pan{ width:100%; padding:0px; margin:0px; background:url(../images/testimonial-background.jpg) repeat-x; min-height:432px;}
.textimonial-pan .textimonial-innerpage{ width:978px; padding:0px; margin:0px auto;}
.textimonial-innerpage ul{ padding:0px; margin:54px -66px 0 0; float:left; }
.textimonial-innerpage ul li { width:285px; margin-right:63px; float:left; }


.textimonial{ width:285px; padding:0px; margin:0px;}
.textimonial .textimonial-top{ background:url(../images/textimonial-top.png) no-repeat left top; width:100%; height:5px; }
.textimonial .textimonial-meiddle{ background:url(../images/textimonial-middle.png) repeat-y left top; padding:21px 25px 25px; line-height:18px; color:#fff; font-size:14px; font-family:Verdana, Geneva, sans-serif; height:200px;}
.textimonial .textimonial-bottom{ background:url(../images/textimonial-bottom.png) no-repeat left top; width:100%; height:32px;}
.textimonial .testimonials-photo{ padding:10px 0 0 0px; width:285px;}
.testimonials-photo img{ float:left; margin-right:16px; margin-top:4px;}
.testimonials-photo strong{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fff ;  font-weight:normal; display:block;}
.testimonials-photo span{ color:#fff; font-size:14px; font-style:italic; display:block;}



/*testimonials page*/
.testimonials-gray{ width:522px; padding:0px; margin:-25px  0 70px;}
.testimonials-gray-box{background:#e6e6e6;  padding:30px 26px; width:470px; }
.testimonials-gray-arrow{background:url(../images/arrow-gray.png) no-repeat 50px 100%; height:21px;  display:block;}
.testimonials-gray-box p{  color:#4D4D4D; font-size:14px; line-height:18px; font-family:Verdana, Geneva, sans-serif;}

.testimonials-gray .testimonials-photo1{ padding:13px 0 0 0px; }
.testimonials-photo1 img{ float:left; margin-right:16px; margin-top:4px;}
.testimonials-photo1 strong{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#808080;  font-weight:normal; display:block;}
.testimonials-photo1 span{ color:#808080; font-size:14px; font-style:italic; display:block;}

.testimonials-photo1 span.designation ,.testimonials-photo span.designation{float: left;
    margin-left: 109px;
    margin-top: -20px;
	}


/*****************footer*************************/
.footer-pan{ background:url(../images/footer-bg.jpg) repeat-x; min-height:144px;}
.footer-socialicon{ width:199px; height:36px; padding:0px; margin:0px auto; display:block;}
ul#menu-footer-menu li{ float:left;}
.ftr2 ul.menu{ height:auto; margin-left:56px; text-align:center;}
.footer
{
font-family:Verdana, Geneva, sans-serif;
width:978px;
margin:7px auto 0;
color:#999999;
font-size:12px; 
padding:0px;

}

.ftr2 a
{
color:#000000; text-decoration:none; 
padding:0px 8px 0px 8px;
}


.ftr2 a:hover
{
color:#fff;

}
.ftr1
{
width:136px;
float:left;
padding:0px;
margin:0px;
}
.ftr1 img{ padding-top:53px;}

.ftr2
{
width:714px; font-size:12px; font-family:Verdana, Geneva, sans-serif;
float:left; color:#000000;
text-align:center;
font-size:12px;
padding-top:30px;
line-height:20px;
}

.ftr3
{
width:128px;
float:right;
}

.ftr3 img{ padding-top:53px;}

.responsive_column_widgets_box .widget{ padding:0px!important;}
.element_of_3{ width:auto!important;}
.RBfaqs{ padding:0;}
.RBfaqs .RBquest { border:none;}
.RBfaqs .referer-info-block{ padding-bottom:0px;}




/* Responsive css */


@media only screen and (max-width: 768px) {
    
.header, .content, .my-space, .services {
width: 99%;
padding: 0px;
margin: 0px auto;
}
.content{padding:66px 0 60px;  margin-left: 15px;}
 .baanner img{ width:100%; height:100%;/*background:url(../images/ipad-banner.jpg) no-repeat center top; background-size: 100% 100%;*/}
.aboutleft-cont , .left-cont , .left-cont1 ,.referer-info-cont ,.contact-cont ,.fees-rebates-cont{width:50%;}
.right-cont1 {width:50%;}

.right-cont {
    float: right;
    margin: 0 7px;
    padding: 0;
    width: 48%;
}
.referer-info-cont p ,.consultation-fees ,.fees-rebates-cont p{
   
    width: 100%;
}
.blue-pan{ background:none; float:left;}
  .left-blue{padding: 0 11px;    width: 53%; background-color:#0169b0;}
   .blue-pan p{width:100%;}
   .right-blue{ background-color:#259bcd; padding: 0 5px 20px;    width: 42%;}
   .right-blue #formdiv form textarea ,#formdiv form input[type="text"] {

    width: 85%
}
  .blue-pan p{width:100%;  padding: 10px 0;}  
   .tab-Panel ,.tablist{ width:100%;}
   .tab-Panel #container{width:98.5%;}
   
.tab-Panel #container ul { margin: 0 0 0 6px;}
  .tab-Panel  #container ul.tab-menu li {padding: 16px 17px;}
   .tablist ul li {
    float: left;
    margin-right: 0;
    width: 20%;
}
.tab-block p, .tablist ul li p {

    width: 90%;
}

#formdiv1 form textarea ,#formdiv1 form input[type="text"] {

    width: 88%;
}

#formdiv1 form input[type="submit"] {
  margin: 10px 50px 0;
   
}

.textimonial-pan .textimonial-innerpage{
width: 100%;


}

#formdiv{padding-left: 15px;}

.testimonials-gray {
width: 80%;
}
.testimonials-gray-box {

width: 100%;
}

.textimonial-innerpage ul {
    margin: 30px 0 0;
    padding: 0 0 0 20px;
    width: 98%;
}

.textimonial-innerpage ul li {
    margin-right: 30px;
    width: 29%;
}
.textimonial{ width:100%}
.textimonial .textimonial-meiddle {
height:auto;
min-height:230px;
padding: 21px 10px 2px;

}
.textimonial .testimonials-photo {
padding: 10px 0 0 0px;
width: 100%;
}
.footer {
    margin: 7px 5px 0;
   width: 100%;
}
.ftr1 {

    width: 20%;
}
.ftr2 {
     text-align: center;
    width: 61%;
}
.ftr2 ul.menu {
       margin-left: 0;
    text-align: center;
    width: 100%;
}

.ftr3 {
    float: left;
}

.menu .ddsmoothmenu ul li a{

	font-size: 0.9em;
	padding: 0px 7px;

}

.menu .ddsmoothmenu{ 
	width:99%;
	padding-left:1%;
}

.menu .ddsmoothmenu ul{
	width:100%;
}

}


@media only screen  and (max-width: 600px) {
    
     #logo{width:100%;text-align:center;float:none;}
    
     #phoneno{float: none; text-align:center;}
    
     .menu .ddsmoothmenu ul li a{ text-align:center; background-color:#0068AF;width:100%;}
    
     .menu .ddsmoothmenu{background-color: #0068AF; width:100%;padding:0px;}
    
     .menu{height:285px; margin-bottom:20px;background:none;}
     
	 .ddsmoothmenu ul li ul{top:15px !important;}

	 .ddsmoothmenu ul li{z-index:999999;float:none;width:100%;}
    
     .menu .ddsmoothmenu{ width:100%;background-color:transparent;}
     
     .menu .ddsmoothmenu ul{width:100%;margin: 0px;float:none;}
     
     .footer-pan{background-color:#0169b0;}
	
	.ftr1 {
		text-align: center;
		width: 100%;
		float:none;
	}
	
	.ftr2 {
		text-align: center;
		width: 100%;
		float:none;
		padding-top: 8px;
	}
	.ftr3 {
		float: none;
		text-align: center;
		width: 100%;
		padding-bottom:10px;
	}
	.footer-socialicon{display:none;}
	.footer{width:100%;}
    
    .right-cont1 ,.right-cont  {
		width: 100%;
		float:none;
	 }
      .aboutleft-cont , 
     .left-cont , 
     .left-cont1 ,
     .referer-info-cont ,
     .contact-cont ,
     .fees-rebates-cont {
		width: 100%;
		
	 }
         .left-cont{
        
        width:100%;
    }
    .right-cont{
        width:100%;
    }
	
	.blue-pan{
	   background:none;
       float:none;
	   
       
	}
    .get-in-tuch{padding:10px 0 54px;}
	.textimonial-pan .textimonial-innerpage{width:100%;}
	.textimonial .textimonial-meiddle{width: 100%;}
	.textimonial-innerpage ul li{width:100%;margin-right:0px;}		
	.textimonial-pan{background-color:#249acc;}
    .blue-pan .left-blue{width:100%; background-color:#0169b0; margin:0;}
    .blue-pan p{width:100%;}
    .blue-pan .right-blue{width:100%; background-color:#259bcd;padding: 0 0 0px; margin:0;}
    
}